.video-modal {
  display: none;
  position: fixed;
  top:0; left:0; width:100%; height:100%;
  z-index:10000;
}
.video-modal.is-open {
  display: block;
}
.video-modal__overlay {
  position: absolute;
  top:0; left:0; width:100%; height:100%;
  background: rgba(0,0,0,0.75);
}
.video-modal__content {
  position: absolute;
  top:50%; left:50%;
  transform: translate(-50%,-50%);
  width: 90%;
  max-width: 800px;
  background: #000;
  border-radius: 4px;
  overflow: hidden;
}
.video-modal__close {
  position:absolute;
  top:8px; right:12px;
  font-size:30px;
  color:#fff;
  background:none;
  border:none;
  cursor:pointer;
  z-index:10;
}
.video-modal__body iframe {
  width:100%;
  height:calc(100vw * 9/16);
  max-height:80vh;
}

.js-video-bg2 {
	 position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: brightness(0.4);
	transform: scale(1.1);
}

@media (max-width: 59.375em) {
	.menu-item-has-children .sub-menu {
  display: none!important;
}

/* Тот пункт, у которого есть класс .open, показывает своё под-меню */
.menu-item-has-children.open .sub-menu {
  display: block!important;
}

}


.article-content ul {
  list-style-type: disc;
  margin: 1em 0;
  padding-left: 20px;
}

.article-content ol {
  list-style-type: decimal;
  margin: 1em 0;
  padding-left: 25px;
}


.article-content ul ul, ol ol, ul ol, ol ul {
  margin: 0.5em 0;
  padding-left: 25px;
}


.article-content li {
  margin-bottom: 5px;
}





.article-content br + br + br {
  display: none;
}




table {
  width: 100%;
  border-collapse: collapse;
  margin: 20px 0;
  font-family: Arial, sans-serif;
  font-size: 15px;
}

table th, table td {
  border: 2px solid #ddd;
  padding: 12px 15px;
  text-align: left;
}

table tr:nth-child(even) {
  background-color: #f9f9f9;
}

table tr:hover {
  background-color: #f1f1f1;
}

table th {
  background-color: #003366;
  color: #fff;
  font-weight: bold;
}
